section#LeftColumn section.CalNav { width:160px; float:left; margin-bottom:4px; border:1px solid #EEEEEE; }
section#LeftColumn section.CalNav.last { margin-bottom:20px; }
.boxshadow section#LeftColumn section.CalNav { border:0; -webkit-box-shadow:1px 1px 4px #999999; -moz-box-shadow:1px 1px 4px #999999; box-shadow:1px 1px 4px #999999; }
section#LeftColumn section.CalNav li { width:140px; background-color:#FFFFFF; padding:10px; border-bottom:1px solid #DDDDDD; text-align:center; }
section#LeftColumn section.CalNav li.top { background-color:#FB9E03; border:0; }
section#LeftColumn section.CalNav li.active { background-color:#888888; border-bottom:1px solid #DDDDDD; }
section#LeftColumn section.CalNav li.last { border:0; }
section#LeftColumn section.CalNav li a { color:#737373; }
section#LeftColumn section.CalNav li a:hover { color:#303030; }
section#LeftColumn section.CalNav input { margin:2px 0; width:120px; }
section#LeftColumn section.CalNav li h1 { font-family:Rockwell; font-weight:bold; font-size:40px; color:#FFFFFF; line-height:40px; margin:0; padding:0; }
section#LeftColumn section.CalNav li h1 a { color:#FFFFFF; }
section#LeftColumn section.CalNav li#topCommunity h1 { font-size:20px; line-height:20px; }
section#LeftColumn section.CalNav li#topRecommended h1 { font-size:15px; line-height:20px; }
section#LeftColumn section.CalNav li#topRecommended h1 span { font-size:34px; line-height:20px; }
section#LeftColumn section.CalNav li#topArts h1 { font-size:50px; line-height:50px; }
section#LeftColumn section.CalNav li#topFilm h1 { font-size:50px; line-height:40px; }
section#LeftColumn section.CalNav li#topMusic h1 { font-size:40px; line-height:40px; }
section#LeftColumn section.CalNav h2 { color:#FFFFFF; text-transform:uppercase; font-weight:bold; font-size:17px; line-height:18px; margin:0; padding:0; }
.cssgradients section#LeftColumn section.CalNav li.top { background-image:-moz-linear-gradient(top, #FB9E03, #B8751C); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#FB9E03), to(#B8751C)); }

/*mb*/section#CenterColumn h1 { font-family:Rockwell;font-size:36px;text-transform:uppercase;color:#FB9E03; }
/*mb*/section#CenterColumn h2 section.MusicReco { margin: 15px 0 0 0; }
section#CenterColumn header.main h3 { font-family:Rockwell; font-weight:bold !important; font-size:24px; text-transform:uppercase; padding:0; margin:0; }
section#CenterColumn header.main h2 { font-family:Rockwell; text-transform:uppercase; font-size:24px; margin:0; color:#737373; }
section#CenterColumn div.moreLevel2 { /*float:right;*/ margin:10px 0;font-size:13px; }
section#CenterColumn div.moreLevel2 a,
section#CenterColumn div.moreLevel2 a:visited { font-weight:bold; color:#E59106; }
section#CenterColumn div.moreLevel2 a:hover,
section#CenterColumn div.moreLevel2 a:active { font-weight:bold; color:#000000; }
section#CenterColumn div.caption { color:#900; }
section#CenterColumn p { padding:3px 0; }
/*mb*/section#CenterColumn { line-height:20px; }
/*mb*/section#CenterColumn div.description { line-height:18px;padding-bottom:2px;}

section#CalendarRecommended h1 a, 
section#CalendarRecommended h1 a:visited { /*font-size:24px; font-family:Rockwell; text-transform:uppercase;*/ color:#E59106; }
section#CalendarRecommended h1 a:hover,
section#CalendarRecommended h1 a:active { color:#000000; }
section#CalendarRecommended h2 { font-size:20px; margin: 15px 0 0 0; line-height:24px;}
section#CalendarRecommended h3 { font-weight:bold; font-size:13px; text-transform:uppercase; padding-top:2px; color:#404040; line-height:18px; }
section#CalendarRecommended h3 span { text-transform:none; font-weight:normal; }
section.MusicReco { clear:both; }
